
/* ****************** 하단 메뉴  ****************** */

.fnb_150924_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_150924_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_150924_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_150924_ li:first-child:before {display:none;}
.fnb_150924_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_150924_ li a:hover {text-decoration:underline;}
.fnb_150924_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

.fnb_150925_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_150925_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_150925_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_150925_ li:first-child:before {display:none;}
.fnb_150925_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_150925_ li a:hover {text-decoration:underline;}
.fnb_150925_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_150926_ {padding:0 10px;}
.footer_info_150926_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_150926_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_150926_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_150926_ li:first-child {padding-left:0;}
.footer_info_150926_ li:first-child:before {display:none;}
.footer_info_150926_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 하단 정보  ****************** */

.footer_info_150927_ {padding:0 10px;}
.footer_info_150927_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_150927_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_150927_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_150927_ li:first-child {padding-left:0;}
.footer_info_150927_ li:first-child:before {display:none;}
.footer_info_150927_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
